Linux.com

Home News Software Applications Latest VLC version has dangerous hole

Latest VLC version has dangerous hole

VLC iconA buffer overflow when decoding ASF files has been found and patched in VLC, but the fix is currently only available in source or in nightly binaries. Users should be aware and should avoid ASF files from untrustworthy sources...Read more at The H

 

Comments

Subscribe to Comments Feed

Who we are ?

The Linux Foundation is a non-profit consortium dedicated to the growth of Linux.

More About the foundation...

Frequent Questions

Join / Linux Training / Board